Subject: Re: Pine Editor <===*A Question No One Could Answer

From: Paul O Bartlett <[email-masked]>
Date: Sun, 23 Feb 1997 18:50:50 -0500

{soc.culture.iranian trimmed out of followup}

On Sun, 23 Feb 1997, Papa Pilgrim wrote:

> In article <[email-masked]> you wrote:
> :     The solution is very simple.  You can use the Bcc: or Lcc: headers
> : if your version supports them.  Lcc: is the cleanest.  However, your
> : message header indicates a Pine version of 3.91, which is old and does
> : not support Lcc:.

>                  I use Bcc a lot but I not that you recommend Lcc. What is
> Lcc and I would I use it-the same as Bcc?

    First, you must be using a sufficiently recent version of Pine in
order to have Lcc:.  (I do not recall exactly with what version it came
in.)  Lcc: and Bcc: are similar in purpose -- to conceal recipients of
the same email from one another for some reason -- but Lcc: is cleaner
to use.  For technical reasons, you should make some kind of entry in
the To: header field when using Bcc:.  This is not necessary with Lcc:.
Also, with Lcc:, the nickname of the distribution list is what appears
to the recipients when they open the mail.  (This is going from memory,
as I have not had reason to use Lcc: myself.  Others on the newsgroup
can correct or amplify my answer.)

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  http://www.access.digex.net/~pobart